/* 初始化CSS */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0;}
body{background: #fff;}
fieldset, img { border:none;}
img{display: block;}
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0; outline: none;color: #666;}
input::-moz-focus-inner { border:none; padding:0; }
button{
	outline: none;
}
.gt{
	font-family: sans-serif ;
}
img{
/*width: 100%;
	height: 100%;*/
	max-width: 1000px;
}
select, input { vertical-align:middle; }
select, input, textarea { font-size:12px; margin:0;outline: none;resize: none;}
table { border-collapse:collapse; }
body { color:#666; font:12px/20px  "Microsoft Yahei"; background:#fff;/* overflow-y:scroll;*/min-height: 320px; }
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { zoom:1; }
.clearit { clear:both; height:0; font-size:0; overflow:hidden; }
a { color:#666; text-decoration:none !important; }
i{
	font-style: normal;
}
a:hover{

	text-decoration: none;
}
em{font-style: normal;}
.left{
	float: left;
}
.right{
	float: right;
}
.container{
	width: 1200px;
	margin: 0 auto;
	position: relative;
	min-width: 1200px;
}
.border-none{
	border: none !important;
}
.blue{
	color: #4892fb !important;
}
.yellow{
	color: #ffd205 !important;
}
/*头部*/
.header{
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #313338;
	color:#fff;
	min-width: 1200px;
	font-size: 14px;
}

.header-left .hot-line{
	padding: 0 20px;
}
.header-left .header-phone{
	padding-left: 30px;
	position: relative;
}
.header-left .header-phone:before{
	left: 0;
	top: 50%;
	content: "";
	position: absolute;
	width: 18px;
	height: 17px;
	margin-top: -9px;
	background:url(../img/index-icon.png) -281px -1px no-repeat;
}
.header-right a{
	display: inline-block;
	color: #fff;
	margin-left: 30px;

}
/*导航*/
.header-nav{
	left: 0;
	top: 120px;
	width: 100%;
	height: 90px;
	background: #fff;
	position: absolute;
	z-index: 9999;
	min-width: 1200px;
}
.logo {
	margin: 17px 0;
}
.logo a h1{
	height:55px;
    width: 160px;
	color: #fff;
	font-weight: normal;
}
.header-nav-list li{
	float: left;
	font-size: 18px;
	position: relative;
	transition: all 0.5s;
}
.header-nav-list li a{
	display: block;
	line-height: 90px;
	color: #2d2d2d;
	width: 140px;
	text-align: center;

}
.header-nav-list li a .navbg-arrow{
	top: 50%;
	right: 12px;
	width: 15px;
	height: 15px;
	margin-top: -5px;
	position: absolute;
	background: url(../img/arrow-down.png) no-repeat;
	background-size: contain;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
}
.header-nav-list li.current a .navbg-arrow{
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	margin-top: -7px;
	/*top: 50%;
	right: 12px;
	margin-top: -3px;
	position: absolute;
	width: 0;
	height: 0;
	border-width: 8px;
	border-style: solid;
	border-color:transparent transparent #dcdcdc transparent;*/
}
.header-nav-list li.current a{
	color: #4792fa;
	position: relative;
	z-index: 990;
}
.down-list{
	padding: 0 10px;
	/*margin-left:102px;*/
}
.down-list li{
	float: left;
	/*margin-bottom: 30px;*/
}
.down-list li a{
	color: #fff;
	font-size: 18px;
	/*padding: 0 35px;*/
	padding: 0 12px;
	position: relative;
}
.down-list li a:hover{
	color:#ffd205;
}
.down-list li a .new-tips{
	font-size: 12px;
	color: #fff;
	right: -8px;
	top: -10px;
	width: 40px;
	height: 30px;
	line-height: 20px;
	text-align: center;
	position: absolute;
	background: none no-repeat;
	-webkit-background-size:contain;
	background-size:contain;
}
/*.header-nav-list li.current a i{
	left: 0;
	top: 0;
	position: absolute;
	background: #006DFF;
	width: 100%;
	height: 100%;
	z-index: -1;
}*/
/*.header-nav-list .down-list{
	position: absolute;
	font-size: 12px;
	width: 100%;
	z-index: 99;
	padding: 10px 0;
	display: none;

}*/
/*.header-nav-list .down-list a{
	font-size: 14px;
	line-height: 40px;
	color: #fff;
}*/
.header-nav-list .productc li a{
	text-align:left;
}
/*.header-nav-list li.current .down-list a{
	color: #fff;
}
.header-nav-list li.current .down-list a:hover{
	color: #12a0ff;
}*/
.down-list-box{
	top: 90px;
	left: 0;
	width: 100%;
	position: absolute;
	background: rgba(0,0,0,.5);
	padding: 50px 0;
	border-top: 1px solid #031827;
	display: none;
}

.down-list-box-help{
	top: 90px;
	left: 0;
	width: 100%;
	position: absolute;
	background: rgba(0,0,0,.5);
	padding: 50px 0;
	border-top: 1px solid #031827;
	display: none;
}
/*轮播图*/
.carousel .item{
	height: 588px;
	min-width: 1200px;
	overflow: hidden;
	width: 100%;
}
.carousel .item a{
	display: block;
}
.animate-pic{
	height: 100%;
	padding-top: 144px;
	position: relative;
}
.b2b-text{
	width: 446px;
	height: 93px;
}
.b2b-pic{
	width: 505px;
	height: 236px;
	margin: 32px 0 0 0;
}
.b2b-pic-hand{
	bottom: 0;
	left: 50%;
	margin-left: -150px;
	width: 172px;
	height: 172px;
	position: absolute;
}
.b2b-pic-person{
	width: 432px;
	height:400px;
	position: absolute;
	right: 40px;
	bottom: 30px;

}
.b2b-text2{
	width: 540px;
	height: 113px;
	margin: 0 auto;
}
.b2b-pic2{
	width: 662px;
	margin: 30px auto 0;
}
.b2b-text3{
	width: 360px;
	height: 340px;
}
.b2b-pic3{
	width: 595px;
	height: 112px;
	position: absolute;
	right: 100px;
	bottom: 170px;
}
.b2b-pic3 i{
	right: -50px;
	top: -75px;
	width: 175px;
	height: 75px;
	position: absolute;
	background: none no-repeat;
}
.page1{
	height: 100%;
	position: relative;
}
.page1-left{
	height: 100%;
	width: 500px;
}
.page1-left{
	color: #fff;
	padding: 200px 0;
	font-size: 34px;
}
.page1-left h2{
	height: 60px;
	font-size: 44px;
}
.page1-left .text2{
	font-size: 23px;
	padding: 30px 0;
}
.page1-right{
	right: 0;
	width: 700px;
	height: 370px;
	position: absolute;
	top: 50%;
	margin-top: -185px;
}

/*影视banner*/
.video-bg1{
	width: 484px;
	height: 298px;
	position: absolute;
	left: 50%;
	margin-left: -242px;
}

.video-time{
	right: 0;
	top: 0;
	width: 93px;
	height: 100px;
	line-height: 30px;
	padding: 20px 0;
	color: #fff;
	text-align: center;
	position: absolute;
	font-size: 14px;
	background: none no-repeat;
}
.video-time h2{
	font-size: 14px;
}


/*影视正式BANNER*/
.video_new{
	height:385px;
	position: relative;
}
.video_new_left{
	width:514px;
	height:330px;
	position: absolute;
	left:0;
	top:0;
	padding-top:55px;
}

.video_new_left .video_new_left_tips{
	font-size:14px;
	color: #fff;
	height:36px;
	line-height: 36px;
	text-align: center;
	width:250px;
	margin:20px 0;
	background: none no-repeat;
}
.video_new_left h2{
	font-size:36px;
	color: #fff;
	font-weight: bold;
}
.video_new_left p{
	line-height: 48px;
	color: #fff;
	font-size:18px;
}
.video_new_right{
	right:0;
	top:50%;
	width:597px;
	height:304px;
	margin-top:-152px;
	position: absolute;
}
.video_new_right_bg1{
	right:134px;
	bottom:30px;
	width:330px;
	height:288px;
	position: absolute;
	background: none no-repeat;
}
.video_new_right_bg2{
	width:597px;
	height:217px;
	right:0;
	bottom:0;
	position: absolute;
	background: none no-repeat;
}
/*美食*/
.chili-icon{
	right: 0;
	top: 50px;
	width: 119px;
	height: 125px;
	position: absolute;
	background: none no-repeat;
}
.item-menu{
	text-align: center;
}
.item-menu h2{
	font-size: 18px;
	color: #efd210;
}
.menu-yh{
	height: 153px;
	width: 743px;
	margin: 20px auto;
}
.menu-date{
	height: 34px;
	width: 371px;
	margin: 0 auto;
}
.fash-bg{
	left: 0;
	bottom: 0;
	width: 280px;
	height: 320px;
	position: absolute;
	background: none no-repeat;
	background-size: contain;
}



/*美食banner_new*/
.food_menu_new_box{
	width: 100%;
	height: 100%;
	position: relative;
}
.food_menu_new{
	width: 50%;
	padding-top: 80px;
	color: #2d2d2d;
	font-size: 22px;
}

.food_menu_new .food_menu_new_tips{
	padding: 12px 0;
	position: relative;
	display: block;
}
.food_menu_new .food_menu_new_tips:before{
	content: "";
	width: 30px;
	height: 4px;
	background: #e60012;
	position: absolute;
	top: 0;
	left: 0;
	
}

.food_menu_new_tite{
	font-size: 46px;
	height: 70px;
	font-weight: bold;
}
.menu-new-btns a{
	display: inline-block;
	margin-right: 15px;
	font-size: 20px;
}
.food_menu_new_btn{
	width: 170px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	display: block;
	color: #fff !important;
	background: #f5d814;
	margin: 40px 0;
	border-radius: 30px;
}
.food_menu_new_btn:hover{
	color: #fff;
	background: #ffdf0c;
}

/*医疗问答banner*/
.banner8-main{
	width: 750px;
	margin: 0 auto;
	position: relative;
}
.banner8-main-top{
	height: 70px;
	background: none center center no-repeat;
}
.banner8-main-bot{
	height: 226px;
	position: relative;
	background: none center center no-repeat;
}
.banner8-main-bot-text{
	left: 340px;
	bottom: 20px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	position: absolute;
	line-height: 32px;
}



/*图片分享BANNER*/
.ptoto-banner{
	position: relative;
	height:385px;
	min-width: 1200px;
	overflow: hidden;
}
.photo-banner-bg{
	width:100%;
	height:385px;
	position: absolute;
	left:0;
	top:0;
	/*background: none center center no-repeat;*/
	/*-webkit-background-size:contain;*/
	/*background-size:contain;*/
}
.flow-bg{
	left:0;
	top:0;
	width:100%;
	height:100%;
	position: absolute;
	background:rgba(0,0,0,0) none center center no-repeat;
	z-index: 9;

}


.photo-banner-content,.photo-banner-content-in,.photo-banner-content-in-in,.photo-banner-content-wrap{
	left:50%;
	top:50%;
	width:460px;
	height:450px;
	margin-top:-225px;
	margin-left:-230px;
	position: absolute;
	background: rgba(59,181,140,.14);
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	z-index:9;
}
.photo-banner-content-wrap{
	background: none;
}
.photo-banner-content-in{
	width:380px;
	height:380px;
	margin-left:-190px;
	margin-top:-190px;
	background: rgba(59,181,140,.34);
	-webkit-animation:rotate2 2s infinite;
	-o-animation:rotate2 2s infinite;
	animation:rotate2 2s infinite;
}
.photo-banner-content{
	-webkit-animation:rotate 3s infinite;
	-o-animation:rotate 3s infinite;
	animation:rotate 3s infinite;
}
.photo-banner-content-in-in{
	width:330px;
	height:330px;
	border:2px solid #434343;
	background: #3bb58c;
	margin-left:-165px;
	margin-top:-165px;

}
.photo-banner-content-in-in{
	padding:50px 0 0 0;
	position: relative;

}
.photo-banner-content-in-in h2{
	text-align: center;
	color: #fff;
	font-size:52px;
	font-weight: bold;
	line-height:70px;
}
.photo-banner-content-btn{
	padding-left:20px;
	position: absolute;
	width:396px;
	height:54px;
	line-height:50px;
	border:2px solid #434343;
	color: #fff;
	font-size:26px;
	background-color: #d14949;
	left:50%;
	bottom:50px;
	margin-left:-198px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	z-index:9999;

}
.photo-banner-content-btn{
	color: #fff !important;
}
.photo-banner-content-icon{
	width:50px;
	height:50px;
	position: absolute;
	background-color: #f9e050;
	right:0;
	top:50%;
	margin-top:-25px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.photo-banner-content-icon:before{
	content: '';
	border-right:1px dashed #434343;
	border-bottom:1px dashed #434343;
	position: absolute;
	right:50%;
	top:50%;
	width:20px;
	height:20px;
	margin-right:-10px;
	margin-top:-10px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*源码banner*/

.index-sound-banner{
	height:385px;
	background: none center top no-repeat;
}
.index-sound-banner .sound-code-banner-in{
	height:385px;
}
.index-sound-banner .wallet-wap{
	left:50%;
	top:0;
	width:980px;
	height:307px;
	margin-left:-490px;
	position: absolute;
	background: none center center no-repeat;
	-webkit-background-size:contain;
	background-size:contain;
	z-index:99;
	text-align: center;
	color: #fff;
}
.index-sound-banner .coin-bg{
	width:600px;
	height:200px;
	position: absolute;
	bottom:0px;
	left:50%;
	margin-left:-283px;
	z-index:10;
	background: none center center no-repeat;
	-webkit-background-size:contain;
	background-size:contain;
}
.index-sound-banner .person-bg{
	left:156px;
	bottom:-30px;
	width:217px;
	height:184px;
	position: absolute;
	z-index:100;
	background: none no-repeat;
}
.index-sound-banner .wallet-title{
	height:90px;
	background: none center center no-repeat;
}
.index-sound-banner .wallet-wap h2{
	font-size:48px;
	font-weight: bold;
	height:70px;
}
.index-sound-banner .wallet-wap p{
	font-size:24px;
	height:56px;
}
.index-sound-banner .must-btn a{
	width:150px;
	height:47px;
	line-height:40px;
	text-align: center;;
	background-color: #fec80b;
	display: inline-block;
	font-size:16px;
	color: #fff;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	border-bottom:6px solid #f97602;
}
.must-btn a:hover{
	background: #ecbf1f;
	border-bottom:6px solid #de6800;
}

/*下载系统banner*/
.download-banner{
	height:385px;
}
.coin-bg{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(../img/download/coin.png) center center no-repeat;
}
.discount-bg{
	width:727px;
	height:357px;
	position: absolute;
	left:50%;
	margin-left:-363px;
	background: none no-repeat;
}
.cleanUp-bg{
	width:416px;
	height:54px;
	position: absolute;
	left:50%;
	margin-left:-208px;
	top: 146px;
	background: none no-repeat;
}
.person-bg-down{
	width:209px;
	height:242px;
	right:253px;
	bottom:26px;
	position: absolute;
	background: none no-repeat;
}

/*小说系统BANNER*/
.novel_banner_box{
	height:385px;
}
.novel_banner_in{
	width:720px;
	height: 320px;
	background: none center top no-repeat;
	-webkit-background-size:contain;
	background-size:contain;
	position: absolute;
	top:50%;
	left:50%;
	margin-left:-360px;
	margin-top:-160px;
	text-align: center;
	padding-top:70px;
}

.novel_banner_in .novel_banner_tit{
	font-size:30px;
	font-weight:bold;
	color: #70bad2;
}
.novel_banner_in .novel_banner_ck{
	font-size:22px;
	color: #70bad2;
	margin:22px 0 39px 0;
}
.novel_banner_in .novel_banner_time{
	line-height:41px;
	color: #fff;
	font-size:14px;
	padding-right:20px;
	letter-spacing:2px;
}





/*小说正式版*/
.official_banner_in{
	position: relative;
}

.official_banner_wrap .official_banner_in_l{
	width:550px;
	height:356px;
	position: absolute;
	left:0;
	top:0;
}
.official_banner_in .official_banner_in_l .official_computer_bg{
	width:500px;
	height:356px;
	position: absolute;
	left:0;
	bottom:0;
	background: none center bottom no-repeat;
}
.official_banner_in .official_banner_in_l .official_phone_bg{
	width:96px;
	height:197px;
	position: absolute;
	right:0;
	bottom:0;
	background: url("../img/novel/banner_new_phone.png") no-repeat;
}
.official_banner_in .official_banner_in_r{
	padding:100px 0 0 0;
	text-align: center;
	color: #fff;
	position: absolute;
	width:465px;
	right:120px;
	top:0;
}
.official_banner_in .official_banner_in_r .name{
	font-size:36px;
	color: #fff;
}
.official_banner_in .official_banner_in_r .api{
	display: inline-block;
	padding:0 20px;
	font-size: 24px;
	line-height:48px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	margin:20px 0;
	color: #fff;
}
.official_banner_in .official_banner_in_r .more_type{
	font-size:18px;
	color: #fff;
	margin-bottom: 40px;
}

.zx_btn_group .zx_btn{
	display: inline-block;
	width:150px;
	height:44px;
	line-height:44px;
	text-align: center;
	color: #fff;
	font-size:18px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	margin:0 5px;
}

.zx_btn_group .zx_btn.zx_btn_y{
	background-color: #e2be33;
}
.zx_btn_group .zx_btn.zx_btn_y:hover{
	background-color: #faca11;
}
.zx_btn_group .zx_btn.zx_btn_q{
	background-color: #7bc6e3;
}
.zx_btn_group .zx_btn.zx_btn_q:hover{
	background-color: #18b4f0;
}

/*漫画系统banner*/
.cartoon_banner_wrap{
	height:358px;
}

.cartoon_banner_box{
	width:490px;
	height:385px;
	position: absolute;
	left:50%;
	top:0;
	margin-left:-245px;
	text-align: center;
	color: #fff;
	padding-top:266px;
}
.cartoon_banner_box .cartoon_banner_name{
	font-size:30px;
}
.cartoon_banner_box .cartoon_banner_tit{
	width:304px;
	height:106px;
	position: absolute;
	left:50%;
	top:53px;
	margin-left:-152px;
	background: url("../img/cartoon/title.png") center top no-repeat;
}
.cartoon_banner_box .cartoon_banner_zk{
	width:380px;
	height:64px;
	position: absolute;
	left:50%;
	margin-left:-190px;
	top:182px;
	background: url("../img/cartoon/title2.png") no-repeat;
}
/*底部*/
.footer-top{
	padding: 40px 0;
	color: #fff;
	font-size: 14px;
	background-color: #313338;
}
.footer-top a{
	color: #fff;
}
.footer-top .footer-top-l dl{
	width: 250px;
	float: left;
}
.footer-top .footer-top-l dl dt{
	font-size: 18px;
	line-height: 30px;
}
.footer-top .footer-top-l dl dd{
	line-height: 30px;
	padding: 0 5px;
}

.footer-top-mid{
	width: 580px;
	padding-right: 120px;
}
.footer-top-mid .ser-phone{
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	padding-left: 45px;
	position: relative;
}
.footer-top-mid .ser-phone:before{
	left: 0;
	top: 50%;
	content: "";
	width: 30px;
	height: 30px;
	margin-top: -15px;
	position: absolute;
	background-image: none;
}
.contact>div{
	line-height: 40px;
	padding-left: 40px;
	position: relative;
}
.contact>div:before{
	content: "";
	width: 30px;
	height: 30px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -15px;
	background: url(../img/contact-icon.png) 0 0 no-repeat;
}
.contact>div.qq:before{
	background-position: 0 -40px;
}
.contact>div.email:before{
	background-position: 0 -80px;
}
.contact>div.qq a.qq-bg{
	width: 110px;
	height: 28px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -14px;
	background: url(../img/index-icon.png) 0 0 no-repeat;
}
.code-pic{
	width: 130px;
	height: 130px;
}
.code p{
	line-height: 40px;
	text-align: center;
}
.footer-bot{
	background: #292b2f;
	color: #fff;
	text-align: center;
	padding: 20px 0;
	font-size: 14px;
	line-height: 24px;
}
.footer-bot span{
	padding: 0 15px;
}



/*小说分销banner*/
.distribution_banner{
	height:400px;
	min-width: 1200px;
	background: none center top no-repeat;
	position: relative;
}
.distribution_banner .container{
	height:400px;
}
.distribution_banner .font1,.distribution_banner .font2{
	position: absolute;
}
.distribution_banner .font1{
	width:332px;
	height:81px;
	left:358px;
	top:63px;
	background: none no-repeat;
}
.distribution_banner .font2{
	width:333px;
	height:79px;
	left:600px;
	top:158px;
	background: none no-repeat;
}
.distribution_banner .contact_line{
	position: absolute;
	width:190px;
	height:63px;
	right:300px;
	bottom:40px;
	background: none no-repeat;
}
.distribution_banner .contact_line:hover{
	opacity:0.9;
}
.distribution_banner .contact_line .btn_tips{
	width:62px;
	height:52px;
	position: absolute;
	right:-88px;
	top:50%;
	margin-top:-26px;
	background: none no-repeat;
}


/*源码交易正式版*/
.new_banner_text{
	padding-top:50px;
	position: relative;
	height:385px;
}
.new_banner_text h2{
	font-size:48px;
	font-weight:bold;
	color: #fff;
}
.new_banner_text .new_font1{
	width:505px;
	height:25px;
	position: absolute;
	top:126px;
	background: none no-repeat;
}
.new_banner_text .new_font2{
	width:359px;
	height:25px;
	position: absolute;
	top:220px;
	background: none no-repeat;
}
.new_banner_text .btn{
	position: absolute;
	top:277px;
	left:0;
	width:220px;
	height:50px;
	line-height:46px;
	background: #015b96;
	border-bottom:3px solid #013f68;
	padding:0 0 0 27px;
	text-align: left;
	color: #fff;
	font-size:26px;
	font-family: STHeiTi;
	font-weight: normal;
}
.new_banner_text .btn:before{
	content: '';
	width:227px;
	height:14px;
	position: absolute;
	bottom:-17px;
	left:-3px;
	background: none no-repeat;
}
.new_banner_text .btn:after{
	content: '';
	width:68px;
	height:9px;
	position: absolute;
	top:50%;
	margin-top:-4px;
	left:113px;
	background: none no-repeat;
}
.new_banner_text .btn:hover{
	background: #004775;
}

/*漫画正式版*/
.cartoon_banner_new{
	height: 385px;
	position: relative;
}
.cartoon_banner_new .title_font1,
.cartoon_banner_new .title_font2,
.cartoon_banner_new .pic
{
	position: absolute;
	left:50%;
}
.cartoon_banner_new .title_font1{
	width:308px;
	height:86px;
	top:20px;
	background: none no-repeat;
	-webkit-background-size:contain;
	background-size:contain;
	margin-left:-208px;
}
.cartoon_banner_new .title_font2{
	width:266px;
	height:110px;
	top:80px;
	background: none no-repeat;
	-webkit-background-size:contain;
	background-size:contain;
	margin-left:-57px;
}
.cartoon_banner_new .pic{
	width:407px;
	height:248px;
	left:50%;
	bottom:0;
	margin-left:-195px;
	background: none no-repeat;
	-webkit-background-size:contain;
	background-size:contain;
}


/*弹出A*/
#hot{
	left: 0;
	top: 0;
	z-index: 99999;
	position: fixed;
	width: 100%;
	height: 100%;
	display: none;
	background: rgba(0,0,0,.8);
}
.hot-in{
	width: 1174px;
	height: 552px;
	position: absolute;
	left: 50%;
	margin-left: -587px;
	top: 100px;
}
.hot-in .hot-close{
	right: 175px;
	top: 70px;
		width: 48px;
		height: 48px;
		background: none no-repeat;
		position: absolute;
		cursor: pointer;
}


/*page*/
.page{
	padding: 50px 0;
	text-align: center;
}
.page a{
	padding: 0 15px;
	line-height: 36px;
	
	display: inline-block;
	margin: 0 2px;
}
.page a.active{
	width: 36px;
	height: 36px;
	line-height: 36px;
	border: 2px solid #0099ff;
	color: #fff;
	border-radius: 50%;
	padding: 2px;
}
.page a.active span{
	width: 100%;
	height: 100%;
	display: block;
	background: #0099ff;
	border-radius: 50%;
	line-height: 28px;
}
.page a.prve,
.page a.next,
.page a.last{
	border: 1px solid #dcdcdc;
	background: #fff;
}



/**/
#time{
	margin: 25px 0;
	text-align: center;
	color: #2d2d2d;
	font-size: 16px;
}
#time .time-cion{
    width:60px;
    height:60px;
    line-height:60px;
    text-align: center;
    font-size:20px;
    display: inline-block;
    font-weight: bold;
    background: none no-repeat;
}
.count_down_title{
	text-align: center;
	font-size: 24px;
	color: #2d2d2d;
}

.count_down_box{
	margin: 40px 0;
	position: relative;
}
.count_down_box:before{
	content: "";
	width: 100%;
	height: 47px;
	position: absolute;
	bottom: -47px;
	left: 50%;
	margin-left: -50%;
	background: none center center no-repeat;
	background-size: contain;
}
.count_btn{
	height: 58px;
	width: 436px;
	display: block;
	margin: 50px auto;
	background: none no-repeat;
	transition: all 0.3s;
}
.count_btn:hover{
	background: none no-repeat;
}
.xiahua_count_down_box{
	padding-bottom: 10px;margin: 40px 0 80px 0;
}
/*banner 按钮*/
.banner-btn-box{
	text-align: center;
	padding: 10px 0;
}
.banner-btn-box a{
	display: inline-block;
	width: 170px;
	height: 42px;
	line-height: 38px;
	text-align: center;
	background: #f0cc3c;
	border-bottom: 4px solid #cfa708;
	border-radius: 30px;
	font-size: 16px;
	color: #fff;
	margin: 10px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.banner-btn-box a:hover{
	background: #ffa518;
		border-bottom: 4px solid #d28300;
}



/**/
@-webkit-keyframes rotate {
	0% {
		-webkit-transform: scale(1);
		opacity:1;
	}
	50% {
		-webkit-transform: scale(1.1);
		opacity:0.5;
	}
	100% {
		-webkit-transform: scale(1.2);
		opacity:0;
	}

}

@-o-keyframes rotate {
	0% {
		-o-transform: scale(1);
		opacity:1;
	}

	100% {
		-o-transform: scale(1.2);
		opacity: 0;
	}

}

@-moz-keyframes rotate {
	0% {
		-moz-transform: scale(1);
		opacity:1;
	}

	100% {
		-moz-transform: scale(1.2);
		opacity:0;
	}

}

@keyframes rotate {
	0% {
		transform: scale(1);
		opacity:1;
	}

	100% {
		transform: scale(1.2);
		opacity:0;
	}

}

@-webkit-keyframes rotate2 {
	0% {
		-webkit-transform: scale(1);
		opacity:1;
	}

	100% {
		-webkit-transform: scale(1.1);
		opacity:0;
	}

}

@-o-keyframes rotate2 {
	0% {
		-o-transform: scale(1);
		opacity:1;
	}

	100% {
		-o-transform: scale(1.1);
		opacity: 0;
	}

}

@-moz-keyframes rotate2 {
	0% {
		-moz-transform: scale(1);
		opacity:1;
	}

	100% {
		-moz-transform: scale(1.1);
		opacity:0;
	}

}

@keyframes rotate2 {
	0% {
		transform: scale(1);
		opacity:1;
	}

	100% {
		transform: scale(1.1);
		opacity:0;
	}

}




